/* CSS Document */
.message-container {
    height: auto;
    min-height: 100%;
    box-sizing: border-box;
}

.message-overlay {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: scroll;
    height: 100%;
    background-color: transparent;
    background-color: rgba(0,0,0,.65);
    overflow: hidden;
}

.message-container, .message-overlay {
    position: absolute;
    z-index: 2147483646;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    width: 100%;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.message {
    min-height: 328px;
}

.message {
    z-index: 2147483646;
    font-family: Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #fff;
    overflow: hidden;
}

.message-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
